@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0; list-style:none; outline:none;}
html {overflow-y:scroll}
img {border:none;}
body {font-size:14px; color:#333333; font-weight:400; font-family:微软雅黑; }
a {color:#333333;    text-decoration:none;}
a:hover {color:#ff8824; text-decoration:underline;}
/*整体设置结束*/


#head{ width: 100%;}
#head .head{ width: 1200px; margin: 0 auto;}
#head .head .logo{ float: left; margin-top:19px;}
#head .head .menu{ width: 800px; float: right;}
#head .head .menu dl{ width: 120px; float: left; text-align: center; background: url("../img/gang.jpg") no-repeat center left;}
#head .head .menu dl a{ display: block;  padding: 30px 0px;}
#head .head .menu dl a:hover{ text-decoration: none;  color: #00a04b; font-weight: bold; background: url("../img/SJ.png") no-repeat center bottom;}
#head .head .menu dl dt{font-size: 12px;}
#head .head .menu dl dd{ font-size:16px;  margin-top: 5px;}
.zbanner{ width: 100%; text-align: center; overflow: hidden;}


#box{ width: 100%; background: url("../img/zybg.jpg") repeat-x; padding: 50px 0px; overflow: hidden;}
#box .box{ width: 1200px; margin: 0 auto; overflow: hidden;}
#box .box .box_t{ font-size: 24px; color: #00a04b; border-bottom: 2px solid #00a04b; padding-bottom: 20px;}
#box .box .about{ line-height: 30px; margin-top: 30px; overflow: hidden;}


#ad1_show{ width: 100%; background: url("../img/zybg.jpg") repeat-x; padding: 50px 0px; overflow: hidden;}
#ad1_show .ad1_show{ width: 1200px; margin: 0 auto; overflow: hidden;}
#ad1_show .ad1_show dl{ overflow:hidden;}
#ad1_show .ad1_show dl dt{ font-weight:bold; font-size:18px; color:#027596; margin-top:40px;}
#ad1_show .ad1_show dl dd{ margin-top:15px; overflow:hidden;}


#foot{ width: 100%; background:#00a04b; padding: 50px 0px; overflow: hidden;}
#foot .foot{width:1200px; margin: 0 auto;  overflow: hidden;}
#foot .foot .foot_l{ float: left; line-height:20px; font-size: 12px; color:#ffffff;  }
#foot .foot dl{ float: right; color: #ffffff;}
#foot .foot dl dt{ width: 93px; height: 93px;  margin-top: 10px; float: left; overflow: hidden;}
#foot .foot dl dd{ float: right; font-size: 12px; margin-top:5px; line-height: 24px; margin-left: 20px; overflow: hidden;}



.xueshu { margin-top: 10px;  font-size: 16px;  overflow: hidden;}
.xueshu li{ width: 550px; height: 50px; line-height: 50px; text-indent: 50px; background: #e4fef1; margin-top: 40px; border-radius: 10px;}



.news{  overflow: hidden;}
.news dl{ width:530px; padding: 40px 0px;  border-bottom: 1px dotted #cccccc; overflow: hidden;}
.news dl dt{ width: 100px; height: 90px; float: left;overflow: hidden;}
.news dl dd{ width: 410px; height: 90px; float: right; overflow: hidden;}
.news dl dd span{ display: block; font-size:18px; color: #059f4e; margin-top: 5px;}
.news dl dd font{ display: block; margin-top: 5px; line-height: 24px;}

.biaot{ text-align: center; color: #059f4e; font-weight: bold; font-size: 24px; margin-top: 20px;}
.riq{ text-align: center;  color: #999999; border-bottom: 1px dashed #cccccc;  padding-bottom: 10px; margin-top: 20px; word-spacing: 20px;}
.neir{ line-height: 26px; padding-bottom: 40px; margin-top: 20px;}


.fwnr{  overflow: hidden;}
.fwnr .fwnr_l{ width: 240px; float: left;}
.fwnr .fwnr_l a{ display: block;  background: #059f4e url("../img/sj1.png") no-repeat 200px center; border-bottom: 1px solid #29ac6a; height:60px; line-height: 60px; text-indent: 40px; font-weight: bold; color: #ffffff; font-size: 16px;}
.fwnr .fwnr_l a:hover{ background: #29ac6a url("../img/sj1.png") no-repeat 200px center; text-decoration: none;}
.fwnr .fwnr_r{ width:920px;   line-height: 28px; margin-top:20px; float: right;}




